Bug 1000169 - Need to update/add docs to include iSCSI examples, CHAP authentication configuration
Need to update/add docs to include iSCSI examples, CHAP authentication config...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libvirt (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: John Ferlan
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-22 16:47 EDT by John Ferlan
Modified: 2014-06-17 20:54 EDT (History)
4 users (show)

See Also:
Fixed In Version: libvirt-1.1.1-3.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 06:23:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Ferlan 2013-08-22 16:47:53 EDT
Description of problem:

The documentation of how to configure and use iSCSI devices with the related CHAP authentication for either a storage pool or lun needs more examples.
Comment 3 Shanzhi Yu 2013-09-03 03:19:54 EDT
Verify this bug after double check libvirt.org/formatdomain.html libvirt.org/formatstorage.html and libvirt.org/formatsecret.html
Comment 4 Ludek Smid 2014-06-13 06:23:39 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.